/* 	kicteam.com
	Black1 	rgb(0,0,0)
	Black2 	rgb(188,190,192)
	Blue1 	rgb(0,82,155)
	Blue2 	rgb(168,181,216)
	Gray1 	rgb(167,169,172)
	Gray2 	rgb(220,221,222)
	Dark 	#4f5964 
	Lighter	#5f6975
*/	
	
.l-rotator{
	font-size: 1em;
	font-weight: bold;
	background: rgb(167,169,172); /*Gray 2*/
	position: relative;
	width: 960px;
	height: 238px;
	overflow: hidden;
	text-align: left;
	z-index: 5;
}

.l-rotator a{
	outline: none;
}

.l-rotator .screen{
	position: relative;
	top: 0;
	left: 250px;
	width: 960px;
	height: 238px;
	overflow: hidden;
}

.l-rotator .main-img{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	border: 0;
}

.l-rotator .textbox{
	position: absolute;
	z-index: 4;
	overflow: hidden;
	visibility: hidden;
}

.l-rotator .inner-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter: alpha(opacity=70);
	opacity: .7;
	z-index: 0;
}

.l-rotator .inner-text{
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	color: #FFF;
	z-index: 1;
}

.l-rotator #timer{
	position: absolute;
	left: 0;
	height: 4px;
	background-color: #FFF;
	filter: alpha(opacity=50);
	opacity: .5;
	z-index: 5;
	visibility: hidden;
	font-size: 0;
}

.l-rotator .cpanel{
	position: absolute;
	margin: 5px;
	z-index: 6;
	visibility: hidden;
}

.l-rotator #play-btn{
	position: relative;
	float: left;
	width: 22px;
	height: 22px;
	//background: #000 url(assets/play_pause.png) 0 0 no-repeat;
	//background: rgba(0,0,0,.7) url(assets/play_pause.png) 0 0 no-repeat;
	cursor: pointer;
}

.l-rotator .pause{
	background-position: 0 -22px !important;
}

.l-rotator #num-info{
	position: relative;
	float: left;
	height: 22px;
	line-height: 22px;
	padding: 0 4px;
	text-align: center;
	color: #FFF;
	background: #000;
	background: rgba(0,0,0,.7);
}

.l-rotator #preloader{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	margin-left: -17px;
	z-index: 7;
	background: #000 url(../list_rotator/assets/loader.gif) no-repeat center;
}

.l-rotator .thumbnails{
	position: absolute;
	top: 0;
	left: 0;
	width: 250px;
	height: 300px;
	overflow: hidden;
	z-index: 10;
}

.l-rotator .thumbnails ul{
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 500px;
	margin: 0;
	padding: 8px 0 0 0;
}

.l-rotator .thumbnails li{
	position: relative;
	display: block;
	float: left;
	clear: both;
}

.l-rotator .thumbnails li div{
	display: none;
	color: #FFF;
	background-color: #000;
}

.l-rotator #right-arrow, .l-rotator #left-arrow{
	position: relative;
	display: block;
	float: left;
	width: 12px;
}

.l-rotator #right-arrow{
	background: url(../list_rotator/assets/right_arrow.png) left center no-repeat;
}

.l-rotator #left-arrow{
	background: url(../list_rotator/assets/left_arrow.png) right center no-repeat;
}

.l-rotator .thumbnails .thumb{
	float: left;
	width: 240px;
	position: relative;
	display: block;
	text-transform: uppercase;
	cursor: pointer;
	color: rgb(0,82,155); /*nav text color Blue1 */
	background: rgb(167,169,172); /* Gray1 */
	overflow: hidden;
}

.l-rotator .thumb img{
	display: block;
	float: left;
	padding-right: 5px;
}

.l-rotator .thumb p{
	display: block;
	font-size: .875em;
	font-weight: bold;
	text-transform: uppercase;
	overflow: hidden;
	margin: 0;
}

.l-rotator .thumb h2{
	display: block;
	color: #fff; 
	font-size: .875em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 0 15px;
	padding: 5px 0 0 0;
}

.l-rotator .thumb h2 a:link {
	color: #000;
	text-decoration: none;
}

.l-rotator .thumb h2 a:visted {
	color: #000;
	text-decoration: none;
}	

.l-rotator .thumb h2 a:hover {
	color: #fff;
	background-color: rgb(0,82,155);
	text-decoration: none;
	display: block;
	font-size: .875em;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 50;
}

.l-rotator .thumbnails li.selected, .l-rotator .thumbnails li.selected .thumb{
	display: block;
	color: rgb(0,82,155);  
	text-transform: uppercase;	
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(0,82,155)), to(rgb(0,82,155)));
	background: -moz-linear-gradient(top, rgb(0,82,155), rgb(0,82,155));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgb(0,82,155)', EndColorStr='rgb(0,82,155)'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='rgb(0,82,155)', EndColorStr='rgb(0,82,155)')";
}

.l-rotator .thumbnails li.selected .thumb{
	display: block;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid rgb(0,82,155);
	cursor: default;
} 

.l-rotator .thumbnails li.item-over .thumb{
	display: block;
	color: #FFF;
	background: rgb(0,82,155);
	font-size: .875em;
	font-weight: bold;
	text-transform: uppercase;
}

.l-rotator .thumbnails li.item-over .thumb a:link{
	display: block;
	color: #FFF;
	background: rgb(0,82,155);
	font-size: .875em;
	font-weight: bold;
	text-transform: uppercase;
}

.l-rotator #scrollbar{
	position: relative;
	width: 2px;
	height: 100%;
	overflow: hidden;
	background-color: #FFF;
	visibility: hidden;
}

.l-rotator #knob{
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	background-color: #333;
}

.l-rotator .btn-pane{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 24px;
	background: url(../list_rotator/assets/spacer.png) no-repeat;
	z-index: 2;
	visibility: hidden;
}

.l-rotator #up-btn, .l-rotator #down-btn{
	position: absolute;
	top: 0;
	left: 50%;
	width: 60px;
	height: 24px;
	margin-left: -30px;
}

.l-rotator #up-btn{
	background: #DDD url(../list_rotator/assets/up.png) center no-repeat;
	background: rgba(221,221,221,0.7) url(../list_rotator/assets/up.png) center no-repeat;
}

.l-rotator #down-btn{
	background: #DDD url(../list_rotator/assets/down.png) center no-repeat;
	background: rgba(221,221,221,0.7) url(../list_rotator/assets/down.png) center no-repeat;
}

.l-rotator .block, .l-rotator .vpiece, .l-rotator .hpiece{
	position: absolute;
	z-index: 2;
}